/* CSS Document */

a.secondary-links:link, a.secondary-links:visited  {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
}

a.secondary-links:hover  {
	text-decoration: underline;
}

a.navigation-links:link, a.navigation-links:visited  {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #fff;
	text-decoration: none;	
}

a.navigation-links:hover  {
	text-decoration: none;	
}

.footer-11px {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #343434;	
}

.footer-10px {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #343434;	
}

p, li, tr, td {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #000;	
}

.bodycopy-9 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	color: #000;	
}

.bodycopy-white-9 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	color: #fff;	
}

.bodycopy-11 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #000;	
}

.bodycopy-green-11 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #090;	
}

.bodycopy-red-11 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #C00;	
}

.bodycopy {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #000;
	line-height: 18px;	
}

.bodycopy-italic {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #000;
	line-height: 18px;	
}

.bodycopy-bold {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #000;	
}

.bodycopy-white {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #fff;	
}

.bodycopy-white-bold {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #fff;	
}

.bodycopy-14 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	color: #06325e;	
}

.bodycopy-14-bold {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #06325e;	
}

.bodycopy-16-bold {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #06325e;	
}

.bodycopy-18-bold {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	color: #06325e;	
}

.bodycopy-18-white-bold {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	color: #ffffff;	
}

.welcome {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	color: #0055a4;
	line-height: 30px;
}

.pagetitle {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	color: #0055a4;
	line-height: 30px;
}

.latest-headline {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	color: #0055a4;
}

